package sharin.doc.builder.xhtml1;

public class MenuElem extends GenericCommonElem<MenuElem> {

    public MenuElem(Object... nodes) {
        super("menu", nodes);
    }

    public MenuElem compact(boolean compact) {
        return compact ? compact("compact") : this;
    }

    public MenuElem compact(Object value) {
        return attr("compact", value);
    }
}
